[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.GetHitTestInfoAt

Returns hit test results for the specified location at X and Y.

## Declaration

Source position: comctrls.pp line 705

`public function TTabControlStrings.GetHitTestInfoAt(`
`X: Integer;`
`Y: Integer`
`):THitTests; virtual;`

## Arguments

`X` |  | Horizontal coordinate checked in the method.
`Y` |  | Vertical coordinate checked in the method.

## Function result

Set of THitTest values for the specified mouse pointer coordinates.

## Description

GetHitTestInfoAt always returns an empty THitTests set in TTabControlStrings.

## See also

THitTest |  | Represents permissible results for a hit test.
THitTests |  | Set type used to store values from the THitTest enumeration.